Comment 12 for bug 920367

Jeroen Vet (jeroen-vet) wrote :

Hi Julian,
Yes I know this error and it is exactly this error (and some other errors) the patched module resolves.
In order to try reproduce your problem, I downloaded the module from this page and installed it on a fresh database in 6.1. It installs flawlessly. The only possibility is then that you are still using the old code somehow.
Please remove the old module, put the new module in your addons path and try again. I don't know how else to help you.
Good luck!
Jeroen